You are hereГруппы / Безопасность / Опасная уязвимость в LibreOffice

Опасная уязвимость в LibreOffice


By yuliya - Posted on 07 октября 2011

Картинка: 
LibreOffice,  уязвимость,  Red Hat

Исследователь отдела безопасности компании Red Hat Хузаифа Сидхпурвала (Huzaifa Sidhpurwala) обнаружил опасную уязвимость в наборе офисных приложений с открытым кодом LibreOffice.

Обнаруженная уязвимость позволяет удаленному пользователю вызывать переполнение буфера и выполнить произвольный код на целевой системе. Производитель продукта The Document Foundation рекомендует всем пользователям обновить LibreOffice до версии 3.4.3, которая стала доступна на официальном сайте приложения в конце прошлого месяца.

Как говорится на сайте http://www.libreoffice.org/ , в версии 3.4.3 были также исправлены уязвимости меньшего уровня важности, но их детальное описание будет опубликовано приблизительно в конце октября этого года.


securitylab.ru

Отправить комментарий

  • Строки и параграфы переносятся автоматически.
  • Доступны HTML теги: <ul> <ol> <li> <dl> <dt> <dd> <b> <i> <p> <center> <br>

CAPTCHA
Вы, случаем, не робот?

style="display:inline-block;width:468px;height:60px"
data-ad-client="ca-pub-8629635679496871"
data-ad-slot="9704455941">

Уведомления группы

Предложения групп RSS лента. Или подписаться на эти персонализированные, общесайтовые каналы:

Сейчас на сайте

Сейчас на сайте 0 пользователей и 161 гость.

Последние комментарии